Firefox har flere hull enn en golfbane

Firefox-brukere oppfordres til å oppgraderes snarest, etter at det er funnet 21 sikkerhetshull i nettleseren.

Eldre versjoner av nettleseren Firefox, og annen programvare som er basert på Firefox-kode, inneholder en rekke sårbarheter som gjør programvaren utsatt for angrep, melder en amerikansk sikkerhetsorganisasjon, U.S. Computer Emergency Readiness Team (CERT).

Mozilla.org lanserte en ny versjon av nettleseren i forrige uke, som skal inneholde rettelser for en rekke sikkerhetsfeil. Ifølge sikkerhetsfirmaet Secunia dreier det seg om totalt 21 feil i eldre versjoner av Firefox, og flere av dem betegnes som svært kritiske.

Også andre Mozilla-produkter, som epostprogrammet Thunderbird og applikasjonspakken, skal bør oppgraderes til siste versjon, advarer CERT.

Ifølge news.com er dette første gang det er rapportert om flere sårbarheter på en gang i Fiorefox. Denne nettleseren har så langt vært ansett som langt mindre sårbar enn Microsofts markedsleder Internet Explorer.

Secunia rapporterer at hullene i Firefox gjør det mulig for en hacker å ta full kontroll over pc-en din, for å sette i gang nettfiske-angrep og trenge gjennom sikkerhetsmekanismer. En av feilene i Firefox kan utløse vilkårlig eksekvering av Javascript-kode på websider.

Les også:

Firefox 2.0 nærmer seg

Test sikkerheten på din nettleser

Mozilla lapper på Firefox